/* CSS Document */

/* Global Defaults/Resets
----------------------------------------------- */
html,body,div,img,h1,h2,h3,h4,h5,h6,ul,p,blockquote,form,fieldset,fieldset,legend {margin:0;padding:0;}
table,th,td {margin:0;padding:0;border:1;}
html {overflow-y:scroll;}
body {font-size:87.5%;}
table{border-collapse:collapse;}
a {outline:none; border-style: none; -moz-outline-style: none;}
p,ul,ol {margin-bottom:15px;}
ul, ol {padding: 0 0 0 15px; }
ul ol, ul ul, ol ul, ol ol {margin-top:10px;}
li {margin:0 0 5px 20px;}
 
/* site defaults */
body { width: 100%; padding: 0; margin: 0; background: #A6B2C8 url('../images/bg_body.jpg') 0% 0% repeat-x fixed; }
	body#tinymce {background: #FFF; width: auto; font-family: Tahoma, Arial, Helvetica, sans-serif;}
input,textarea,select { font-family: Arial, san-serif; font-size: 12px; }
a { color: #19773C; text-decoration: underline; }
a:active, a:hover, a:focus 	{ color: #C33B27; text-decoration: underline; }
hr { clear: both; margin: 10px 0; height: 1px; border: 0; color: #C2D0C5; background: #C2D0C5; }

/* text styles */
body, td, .NormalText { text-decoration: none; font-weight: normal; font-style: normal; font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 1.5em; color: #000; }

h1 { color: #BD2625; font-size: 20px; font-weight: bold; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 0 0 20px 0; text-transform: uppercase; line-height: 1.5em; padding: 2px 10px; background: #DFDFDF; }
h2 { color: #000000; font-size: 18px; font-weight: normal; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; margin: 0 0 10px 0; line-height: 1.5em; padding: 0; }
h3 { color: #000000; font-size: 14px; font-weight: bold; margin: 0 0 5px 0;  padding: 0; line-height: 1.5em; }
h4 { color: #000000; font-size: 13px; font-weight: bold; margin: 0 0 5px 0;  padding: 0; line-height: 1.5em; }

.IntenseRed	{ color: #C33B27; }
.BrightRed	{ color: #BD2625; }
.DarkRed	{ color: #A73924; }
.GrayGreen	{ color: #C2D0C5; }
.LightGreen	{ color: #B3D3BB; }
.MediumGreen{ color: #9AB69E; }
.DarkGreen	{ color: #7F9683; }
.LogoGreen	{ color: #12AD2B; }
.ForestGreen{ color: #19773C; }
.LightGray	{ color: #DFDFDF; }
.Gray		{ color: #B1BAD2; }
.DarkGray	{ color: #4C5A6B; }
.DarkestGray{ color: #39493C; }

.LightPurple{ color: #A6B2C8; }

.SmallText	{ font-size: 10px; }
.MediumText	{ font-size: 16px; line-height: 1em; }
.LargeText	{ font-size: 24px; line-height: 1em; }

IMG.FloatLeft 	{ float: left; margin: 0 10px 10px 0; }
IMG.FloatRight 	{ float: right; margin: 0 0 10px 10px; }
IMG.alignleft 	{ float: left; margin: 0 10px 10px 0; }
IMG.alignright 	{ float: right; margin: 0 0 10px 10px; }
IMG.alignnone	{}

/* site structure */
div#wrap { width: 960px; margin: 0 auto; }
	div#fixedTop { width: 960px; height: 133px; position: fixed; z-index: 999; }
		div#header { width: 960px; height: 100px; text-align: right; background: #FFF; border-width: 0 1px 1px; position: relative; }
			div#header img.logo { position: absolute; z-index: 99; top: 10px; left: 10px; }
			
			div#header div#callout { position: absolute; z-index: 99; top: 20px; right: 10px; width: 426px; text-align: left; }
				div#header div#callout img.tagline { margin-bottom: 5px; }
				div#header div#callout img.phone { float: left; border-bottom: 1px solid #000; margin-top: 5px; }
				div#callout img.phone:hover { border-bottom: 1px solid #A73924; }
				div#search { float: right; }
					div#search input.s		 { float: left; width: 115px; height: 15px; margin: 2px 5px 0 0; padding: 3px 1px 1px; font-size: 12px; line-height: 1em; border: 1px solid #B5BEC5; }
					div#search input.submit  { float: right; display: block; border: 0; margin: 0; padding: 0; height: 25px; width: 47px; background: url('../images/bg_search_submit.jpg') 0% 0% no-repeat; }
					h2.noSearchResults { display: inline-block; margin: 0; padding: 10px 0 0 20px; }
		
		div#NavBar { clear: both; height: 32px; margin: 0; padding: 0; border-bottom: 1px solid #000; background: url('../images/bg_NavBar.jpg') 0% 0% repeat-x; }
			ul#nav { display: block; margin: 0 0 0 15px; padding: 0; list-style-type: none; }
			ul#nav li { display: block; margin: 0; padding: 0; list-style-type: none; float: left; position: relative; z-index: 99; }
			ul#nav li a { display: block; padding: 0 20px; color: #000000; font-size: 16px; font-weight: bold; font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif; line-height: 32px; text-decoration: none; }
			ul#nav li a:link,
			ul#nav li a:visited { color: #FFF; }
			ul#nav li a:active,
			ul#nav li a:hover,
			ul#nav li a.active,
			ul#nav li.current_page_item a,
			ul#nav li.current_page_parent a,
			ul#nav li.current_page_ancestor a { color: #000; background: #DFDFDF; }
			
				ul#nav li ul { position: absolute; z-index: 999; display: none; top: 32px; left: 0; width: 200px; margin: 0; padding: 0; list-style-type: none; border: 1px solid #000; }
				ul#nav li ul li { display: block; float: none; margin: 0; padding: 0; position: relative; }
				ul#nav li.current_page_item ul li a,
				ul#nav li.current_page_parent ul li a,
				ul#nav li.current_page_ancestor ul li a,
				ul#nav li ul li a { display: block; font-size: 11px; font-weight: normal; font-family: Tahoma; line-height: 14px; padding: 5px 20px; text-transform: none; }
				ul#nav li ul li a:link,
				ul#nav li ul li a:visited { color: #FFF; background: url('../images/bg_NavBar.jpg') 0% 0% repeat-x; }
				ul#nav li ul li a:active,
				ul#nav li ul li a:hover	  { color: #000; background: #DFDFDF; }
				
					/* 3rd level nav items  */
					ul#nav li ul ul { position: absolute; z-index: 999; top: -1px; left: 200px; border-top: 1px solid #000; width: 200px; background:#596677; }
		
	div#content { position: absolute; z-index: 99; top: 133px; width: 960px; margin: 0 auto; padding: 0; }
		div#printHeader  { display: none; }
		div#content td   { padding: 5px; }
		div#contentInner { background: #B3D3BB; border: 1px solid #000; border-width: 0 1px 1px; }
		
			a.anchorLink { position: relative; top: -130px; }
			
			div#banner { width: 958px; height: 205px; background: #FFF; }
			div#banner.home { height: 250px; overflow: hidden; }
				
				div.homeBanner { float: left; width: 75px; height: 250px; overflow: hidden; }
				div.homeBanner:hover { cursor: pointer; }
				div.homeBanner.last { border-right: 0; }
				div.homeBanner img  { float: left; width: 200px; margin-right: 15px; }
				div.homeBannerText  { padding: 15px 15px 15px 0; }
					div.homeBannerText h1 { background: none; text-transform: none; padding: 0; margin-top: 50px; }
					div.homeBannerText h3 { font-weight: normal; }
				
			div#mainContent { padding: 15px; }
				div#mainContent.right { float: right; width: 700px; }
				
				div.col2 { width:48%;float:left;}
				div.col2-left {margin-right:2%;}
				
				div#bannerSlideshowServices { width: 700px; }
					div#bannerSlideshowServices img { width: 700px; height: 175px; display: none; }				
	
				div.whiteContent { background: #FFF; padding: 20px; }
				div.whiteContent.services { margin-top: 195px; }
			
			div#sidebar { width: 210px; float: left; margin: 15px 0 15px 15px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; }
				div#sidebar h2 { color: #000; }
				div#sidebar ul { margin: 5px 0; padding: 0; list-style-type: none; }
				div#sidebar li { margin: 0 0 5px; padding: 0 0 0 20px; background: url('../images/bg_leftNav_1_white.png') 0% 3px no-repeat; color: #FFF; }
				div#sidebar li ul { margin: 5px 0 5px -5px; padding: 0; }
				div#sidebar li li { margin: 0 0 5px; padding: 0 0 0 15px; background: url('../images/bg_leftNav_2_black.png') 0% 3px no-repeat; }
				
				/* red sidebar box */
				div#sidebar li.widget { margin: 0; padding: 0; background: none; list-style-type: none; }
				div#sidebar li.widget,
				div.sidebar-box { background: #A73924; padding: 10px; margin-bottom: 15px; border: 1px solid #000; }
					div.sidebar-box h1,
					div.sidebar-box h2,
					div.sidebar-box h3,
					div.sidebar-box h4 { color: #FFF; text-decoration: none; }
					div.sidebar-box h2 a { color: #000; text-decoration: none; }
					div.sidebar-box li a,
					div#sidebar li.widget ul li a { color: #FFF; }
					div.sidebar-box li a:hover,
					div.sidebar-box li a.active,
					div#sidebar li.widget ul li a:hover,
					div#sidebar li.widget ul li.current-cat a,
					div.sidebar-box li.current_page_item a { color: #B3D3BB; }
					
					div#sidebar li.widget li { margin: 0 0 5px 5px; padding: 0 0 0 20px; background: url('../images/bg_leftNav_1_white.png') 0% 3px no-repeat; }
					div#sidebar li.widget h2,
					div.sidebar-box h2	{ color: #000; font-weight: bold; margin: 0 0 5px 0; padding: 0; }
					div.sidebar-box a   { color: #FFF; }
					div.sidebar-box a:hover,
					div.sidebar-box a.sidebarLink:hover { color: #B3D3BB; }
					div.sidebar-box a.sidebarLink { display: block; color: #FFF; font-size: 12px; font-weight: bold; text-decoration: underline; margin: 5px 0; }
				
				/* green sidebar box */
				div#sidebar div.sidebar-box.green li { margin: 0 0 5px 0; padding: 0 0 0 20px; background: url('../images/bg_leftNav_1_red.png') 0% 3px no-repeat; }
				div#sidebar li.widget_recent_entries li { margin: 0 0 5px 5px; padding: 0 0 0 20px; background: url('../images/bg_leftNav_1_red.png') 0% 3px no-repeat; }
				div#sidebar li.widget_recent_entries,
				div.sidebar-box.green { background: #9AB69E; }
					div.sidebar-box.green h2,
					div#sidebar li.widget_recent_entries h2,
					div.sidebar-box.green a,
					div#sidebar li.widget_recent_entries ul li a,
					div.sidebar-box.green a.sidebarLink,
					div.sidebar-box.green li a { color: #000; }
					div.sidebar-box.green a:hover,
					div#sidebar li.widget_recent_entries ul li a:hover,
					div.sidebar-box.green a.sidebarLink:hover { color: #FFF; }
					
				div#ctaBox		{ padding: 4px; border: 1px solid #CCC; margin-bottom: 15px; }	
				div#ctaBoxInner { background: #C2D0C5; border: 1px solid #E0E0E0; padding: 10px; }
					div#ctaBox h2 { color: #000; margin-bottom: 10px; }
					div#ctaBox h3 { color: #000; font-size: 13px; font-weight: normal; }
					div#ctaBox a.ctaLink { display: inline-block; width: auto; line-height: 24px; padding: 0 15px; color: #FFF; font-weight: bold; font-size: 13px; text-decoration: none; text-align: center; background: url('../images/bg_NavBar.jpg') repeat-x 0 0; }
					div#ctaBox a.ctaLink:hover { color: #CCC; }	
				
		div#footer	{ width: 960px; margin: 0 auto; text-align: center; font-size: 10px; padding: 10px 0; color: #000; font-family: Verdana; }
			div#footer a 		{ color: #000; text-decoration: none; }
			div#footer a:hover 	{ color: #FFF; text-decoration: none; }
		
/* home */
div.homeBox.left  { float: left; }
div.homeBox.right { float: right; }
div.homeBox		  { width: 300px; background: #FFF; padding: 20px; margin: 15px 0; }
	div.homeBox h2 { color: #BD2625; font-weight: bold; }
	div.homeBox a  { color: #BD2625; }
	div.homeBox a:hover  { color: #19773C; }

/* our team */
div.memberListing { clear: both; margin-bottom: 30px; }
div.memberImage { float: left; width: 125px; min-height: 125px; }
	div.memberImage img { width: 100%; }
div.memberText { float: right; width: 525px; }
	div.memberText div.resume { font-weight: bold; margin-top: 10px; }

/***** STANDARD STYLES TO INCLUDE ON ALL TEMPLATES ****/
div.hide  { display: none; }	
div.clear { clear: both; height: 0; }
div.jquery-corner { height: 10px; }

/* blog styles */
DIV.alignleft {width:50%;float:left;}
DIV.alignright {width:50%;float:right;text-align:right;}

textarea#comment { width: 400px; height: 150px; }
.date { color: #888; display: none; }
.postmetadata { }
.navigation { padding: 0 0 15px; }

/* Forms */
label {display:block;font-weight: bold;margin-top:3px;}
label.new-section {margin-top:8px;}
input.standard,select.standard {width: 300px;}
textarea.standard {width: 300px;height: 80px;}
	input.narrow,select.narrow,textarea.narrow {width:150px;}
	input.xnarrow,select.xnarrow,textarea.xnarrow {width:75px;}
	textarea.short {width: 300px;height: 40px;}
fieldset {padding-left:0px;width:300px;border:0;margin-bottom:10px;}
fieldset label {display:inline;}
label em {color: #AF0000;}
.warning {color: #AF0007;}
input.validation_warning {border:1px solid #AF0000;}
.messageSuccess { font-weight: bold; color: green;}
.messageWarning { font-weight: bold; color: red;}
input.submit {background: #9AB69E;border: 1px solid #000;color:#000;margin:0;padding:2px 30px 1px 30px; font-weight: bold;}
input.submit:hover {background: #B3D3BB;}

/* Print Styles */
@media print {
	* {background:#fff;color:#000;overflow:visible !important;}
	html,body{width:auto;padding:0;margin:0;}
	h1, h2, h3 {page-break-after:avoid;}
	div#wrap { width: 960px; border: 1px solid #FFF; }
	div#NavBar, div#fixedTop, div#banner, div#search, div#sidebar, div#footer { display: none; height: 0; position: static; }
	div#content { clear: both; top: 0; }
	div#printHeader { display: block; height: 100px; }
		div#printHeader img { margin-right: 20px; }
	div#contentInner { background: #FFF; border: 0; }
	div#mainContent { position: absolute; width: auto; left: 125px; }
}
